.newsDate { 
font-family: verdana, sans-serif;
   font-size:10px;
   color: #990000;
}
.newsHeader {
font-family: verdana, sans-serif;
   font-size:10px;
   color: #496B8F;
}


A {color: #496B8F; text-decoration:none; }
A:hover {color: #990000 }
A:visited {color: #496B8F}
A:visited:hover {color: #990000}

#filter p { margin-top:0px; margin-bottom:20px }



.newsmain { font-family:Verdana, Arial, Helvetica, sans-serif;
			color:#000000;
			font-size:10px;
			line-height: 14px
			}
			
.releaseover {

			background-color: #DEE3EA; 
			layer-background-color: #DEE3EA; 
			border: 1px none #000000

			}


			
.grey10 { 
   font-family: verdana, sans-serif;
   font-size:10px;
   color: #cccccc
			}
			
.globalmenu { 
   font-family: verdana, sans-serif;
   font-size:10px
			}
			

.boldmain {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold }
.shopheaders {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #990000 }


		.menu {
			font-family:verdana;
			color:#000000;
			font-size:9px;
			line-height: 14px;
			background-color:#ffffff;
			layer-background-color:#ffffff; 
			padding-left:9px;
			padding-top:7px;
			
		}
		
		.menu2 {
			font-family:verdana;
			color:#496B8F;
			font-size:9px;
			line-height: 16px;
			text-decoration: none;
			
		}
		
		
	.boldmain {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold}
	
	.boldwhite {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: white}
	
	.formelement { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;}
	
.social_network {
    position : relative;
    list-style-type : none;
}
.social_network li {
    float : left;

    padding : 6px;
    margin : 2px;
}